Loading...
Searching...
No Matches
tiny_dnn::nn_not_implemented_error Class Reference
Inheritance diagram for tiny_dnn::nn_not_implemented_error:
[legend]
Collaboration diagram for tiny_dnn::nn_not_implemented_error:
[legend]

## Public Member Functions

| nn_not_implemented_error (const std::string &msg="not implemented")
Public Member Functions inherited from tiny_dnn::nn_error
| nn_error (const std::string &msg)
const char * | what () const override throw ()

The documentation for this class was generated from the following file:

- tiny_dnn/util/nn_error.h